Subject: Re: linux-next: build failure after merge of the tpmdd tree

From: Jarkko Sakkinen <[email-masked]>
Date: Tue, 16 Apr 2019 18:36:27 +0300

On Tue, Apr 16, 2019 at 01:07:40PM +1000, Stephen Rothwell wrote:
> Hi Jarkko,
> 
> After merging the tpmdd tree, today's linux-next build (arm
> multi_v7_defconfig) failed like this:

Matthew, looking at the code I guess the includes are in wrong order
i.e. early_ioremap.h should be included before tpm_eventlog.h. Do you
agree that this is the correct conclusion? I can do the update.

Just as a temporary measure I removed the commits from my next branch.

/Jarkko